@charset "utf-8";
/*
 * Author: ivy
 * Created: 2012.07.19
 * Updated:  
 * Fontcolor: #dedede;#303030;#000;
 * Linkcolor: #000  #666 ;
 * linecolor: #ddd;
*/


/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
ol, ul {
	list-style: none;
}

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.6em;
	color:#000;
	background:url(../images/indexbg.jpg) top center  no-repeat #dde8d9;
}
h1, h2, h3, h4, h5, h6{ 
	font-size:12px; 
	font-weight:normal;
}

a{
	color:#006699;
	text-decoration:none;
}
a:hover{
	color:#000;
	text-decoration:none;
}
.fontred{
	color:#f00;
}
.fontblue{
	color:#0066ff;
}
.fontbold{
	font-weight:bold;
}
.fontyellow{
	color:#e2cc90;
}
.fontgreen{
	color:#71af0a;
}
.fontorgist{
	color:#f93;
}
.fontblack{
	color:#000;
}
.clear{
	clear:both;
	height:1px;
	display:block;
}
.font15{
	font-size:1.5em;
}
.font14{
	font-size:1.4em;
}
.font13{
	font-size:1.3em;
}
.font12{
	font-size:1.2em;
}
.font11{
	font-size:1.1em;
}
.fontthrough{
	text-decoration:line-through;
}
.fontunderline{
	text-decoration:underline;
}
.floatright{
	float:right;
}
.floatleft{
	float:left;
}
.line{
	margin:0 auto;
	border-bottom:1px dashed #ddd;
	height:1px;
	clear:both;
}


/*page*/
.digg {
	clear:both;
	text-align:center;
	padding:10px 0;
	line-height:2em;
	height:30px;
	margin-top:10px;
	overflow:hidden;
}
.digg a{
	padding:2px 5px;
	margin:0 2px;
	text-decoration:none;
	line-height:2em;
	border:1px solid #ddd;
	color:#666;
}
.digg a:hover {
	color:#fff;
	background:#666;
}
.digg span.current {
	padding:2px 5px;
	font-weight:bold;
	color:#fff;
	background:#666;
	margin:0 2px;
}
.digg span.disabled {
	padding:2px 5px; 
	color:#ddd;
	margin:0 2px;
}

